<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="commons.add">
        <source>Add...</source>
        <target state="translated">Hinzufügen …</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.addReminder">
        <source>Add a reminder</source>
        <target state="translated">Erinnerung hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.byEmail">
        <source>By E-Mail</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.compatibleClientWarning">
        <source>A compatible client must be running at reminder time</source>
        <target state="translated">Ein kompatibles Client-Programm muss zur Erinnerungszeit aktiv sein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.notificationPopup">
        <source>Notification Popup</source>
        <target state="translated">Erinnerungs-Popup</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.days">
        <source>days</source>
        <target state="translated">Tage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.hours">
        <source>hours</source>
        <target state="translated">Stunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.minutes">
        <source>minutes</source>
        <target state="translated">Minuten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.seconds">
        <source>seconds</source>
        <target state="translated">Sekunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.logout">
        <source>Logout</source>
        <target state="translated">Abmelden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.settings">
        <source>My account</source>
        <target state="translated">Mein Konto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.other">
        <source>Other</source>
        <target state="translated">Weitere</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.reminder.add">
        <source>Add reminder</source>
        <target state="translated">Erinnerung hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.goOffline">
        <source>You are currently online. Would you like to switch offline?</source>
        <target state="translated">Sie sind im Moment online. Möchten Sie auf offline umschalten?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.goOnline">
        <source>You are currently offline. Would you like to switch online?</source>
        <target state="translated">Sie sind im Moment offline. Möchten Sie jetzt online gehen?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.stayOffline">
        <source>Server is currently unavailable. Would you like to stay offline even if the server become available?</source>
        <target state="translated">Der Server ist im Moment nicht verfügbar. Wollen Sie offline bleiben auch wenn der Server wieder verfügbar ist?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.info">
        <source>You'll work offline. All your changes will be synced  next time you log in.</source>
        <target state="translated">Wechsel zum Offlinemodus. Änderungen werden beim nächsten Login synchronisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="user.avatar">
        <source>User avatar</source>
        <target state="translated">Benutzer-Avatar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.sharedBy">
        <source>Shared by</source>
        <target state="translated">Geteilt von</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.ok.">
        <source>OK</source>
        <target state="translated">Ok</target>
        <note from="developer">generic dialog message
generic dialog message</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.cancel.">
        <source>Cancel</source>
        <target state="translated">Abbrechen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.yes.">
        <source>Yes</source>
        <target state="translated">Ja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.no.">
        <source>No</source>
        <target state="translated">Nein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.save.">
        <source>Save</source>
        <target state="translated">Speichern</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.continue.">
        <source>Continue</source>
        <target state="translated">Fortfahren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="goog.ui.dialog.close.">
        <source>Close</source>
        <target state="translated">Schließen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tags.selectOne">
        <source>Select a tag...</source>
        <target state="translated">Schlagwort auswählen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tags.create">
        <source>Create tag</source>
        <target state="translated">Schlagwort erstellen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
